

@font-face {
  font-family: 'Palat';
  src: url('../fonts/PalatinoLinotype-Roman.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/PalatinoLinotype-Roman.woff') format('woff'), 
  url('../fonts/PalatinoLinotype-Roman.ttf')  format('truetype'),
   url('../fonts/PalatinoLinotype-Roman.svg#PalatinoLinotype-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Palat-It';
  src: url('../fonts/PalatinoLinotype-Italic.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/PalatinoLinotype-Italic.woff') format('woff'), 
   url('../fonts/PalatinoLinotype-Italic.ttf')  format('truetype'), 
   url('../fonts/PalatinoLinotype-Italic.svg#PalatinoLinotype-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

.side-block__button span {
  text-transform: uppercase;
}


.flex {
  display: flex;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}


.main-menu__link {
  text-transform: uppercase;
}

.breadcrumbs h1.breadcrumbs__item {
  font-weight: normal;
  display: inline;
  font-size: 13px;
}

.news-blog-nav {
  max-width: 655px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
}

.news-blog-nav-title {
  font-size: 14px;
  line-height: 13px;
  color: #737373;
}

.mob-filter-target {
  display: none
}

.news-blog-nav-list {
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}


.news-blog-nav-item {
  list-style: none;
  margin-right: 40px;
}

.news-blog-nav-item:last-child {
  margin-right: 0px;
}

.news-blog-nav-item a {
  font-size: 14px;
  line-height: 13px;
  color: #737373;
}

.news-blog-nav-item.active a {
  color: #000;
  text-decoration: underline;
  
}

.search__close {
  width: 20px;
  height: 20px;
}

.news-wrapp {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto 80px auto;
}

.news-item {
  margin-bottom: 80px;
}

.news-item:last-child {
  margin-bottom: 0;
}

.news-item-image {
  margin-right: 24px;
}

.class-odd .news-item-image {
  margin-right: 0;
}

.class-odd {
  margin-left: 24px;
}

.news-item-image img {
  width: 600px;
  height: 400px;
  display: block;
}

.news-item-title {
  align-self: center;
  text-align: center;
  max-width: 400px;
  width: 100%;
}

.news-item-title-category {
  font-family: 'Palat-It';
  font-size: 14px;
  color: #737373;
  margin: 0;
  margin-bottom: 16px;
}

.news-item-title-name {
  font-size: 24px;
  color: #000;
  font-family: 'Palat';
  margin: 0;
  margin-bottom: 16px;
  line-height: 29px;
  display: block;
}

.news-item-title-date {
  font-family: 'Palat-It';
  font-size: 14px;
  color: #737373;
  margin: 0;
}

.class-odd .news-item-title {
  order: -1;
  padding: 110px 0;
  background: #fff;
  position: relative;
  right: -40px;
}

.class-odd  .news-item-title {
  padding: 110px 40px 110px 0;
}

.pagination {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: -27px;
  padding-left: 0;
}

.pagination li {
  list-style: none;
  margin-bottom: 80px;
}

.pag-text {
  margin: 0 20px;
  font-size: 16px;
  color: #000;
}

.pag-arrows {
  background-image: url('../images/arrow_right_dark.svg');
  width: 16px;
  height: 16px;
  vertical-align: middle;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}


.pag-arrows.prev {
  transform: rotate(-180deg);
}

.block a {
  opacity: .5;
  pointer-events: none;
}


.news-insta iframe{
  min-width: 514px !important;
  min-height: 902px !important;
  margin: 40px auto 0 auto !important
}

.one-news-container-inner {
  padding-top: 40px;
  line-height: 21px;
}

.one-news-container-inner  .news-item-title-date,
.one-news-container-inner .news-item-title-name,
.one-news-container-inner .news-item-title-category {
  text-align: center;
}

.one-news-container-inner {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
}

.one-news-next-article {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

.one-news-description div:first-child {
  font-style: italic;
}

.one-news-description ol {
  margin-top: 20px;
}


.fb_iframe_widget > span {
  width: 514px !important;
}


.one-news-title-img {
  margin-bottom: 30px;
  max-width: 800px;
  width: 100%;
  min-height: 350px;
}

.one-news-title-img img{
  width: 100%;
}

.description_1 {
  margin-bottom: 30px;
  font-style: italic;
}

.description_2 {
  margin-bottom: 30px;
}

.description_3 {
  margin-bottom: 30px;
}

.description_3 ol  li{
  margin-bottom: 20px;
}

.one-news-second-img {
  margin-bottom: 40px;
}

.one-news-container .news-item-title-date {
  margin-bottom: 16px;
}

.title_1 {
  font-weight: 700;
  margin-bottom: 40px;
  font-size: 16px;
}

/* .one-news-fb-widget {
  margin: 40px 0;
  min-height: 50px;
  text-align: center;
} */

#facebook-0 {
  text-align: center;
}

.one-news-fb-widget #facebook-0 .fb_iframe_widget {
  margin-bottom: 30px;
  min-height: 50px;
  text-align: center;
}


.one-news-inst-widget #instagram-0 .embed-element {
  width: 512px;
  margin: 0 auto 30px;
  min-height:  902px;
}


.description_6 {
  margin-bottom: 30px;
}

.description_6 ul {
  padding-left: 0;
}

.description_6 ul li {
  margin-bottom: 20px; 
  list-style: none;
  padding-left: 24px;
  position: relative;
}

.description_6 ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #F5F5F5;
}


.one-news-grid-imgs {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  align-items: center;
}

.one-news-grid-imgs img:first-child {
 margin-right: 40px;
}

.description_7 {
  margin-bottom: 40px;
}

.one-news-slider {
  margin-bottom: 30px;
}

.one-news-slider .banner-slider {
  margin-bottom: 0;
}


.one-news-slider .banner-slider__nav {
  right: 0;
  bottom: 0;
}

.one-news-slider .banner-slider__arrow {
 width: 16px;
 height: 16px;
}


.one-news-slider .banner-slider__current {
  font-size: 24px;
  width: initial;
}

.one-news-slider .banner-slider__total {
  font-size: 10px;
  padding-top: 0;
}


.one-news-slider .banner-slider__nav {
  padding: 8px 20px 8px;
}

.one-news-slider .banner-slider__pagination {
  padding: 0 8px;
}

.description_10 {
  margin-bottom: 40px;
}

.one-news-btn {
  display: block;
  width: 243px;
  margin: 0 auto;
  background: #282828;
  padding: 19px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  letter-spacing: 1.4px;
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 80px;
  text-transform: uppercase;
  line-height: 16px;
  outline: none;
}

.one-news-btn:hover {
  color: #fff
}
.one-news-btn:focus {
  color: #fff;
  outline: none;
}

.one-news-video {
  position: relative;
  margin-bottom: 30px;
}

.one-news-video::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: #000;
  opacity: .4;
}

.one-news-video button {
  display: block;
  width: 72px;
  height: 72px;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  border: none;
  background: transparent;
  border-radius: 50% 50%;
  background-image: url('../images/rectangle-video.png');
  background-repeat: no-repeat;
  background-position: 12px center;
  outline: none;
}

.one-news-video button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: #fff;
  opacity: .5;
  border-radius: 50% 50%;
}

.one-news-next-article {
  margin-bottom: 80px;
}

.one-news-next-article h4 {
  font-size: 17px;
  line-height: 20px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
  text-transform: uppercase;
  color: #000;
}


.video_wraper {
  display: none;
  width: 100%;
  height: 100%;
}

.mfp-video_youtube_popup .video_wraper {
  display: inline-block;
  margin: 0 auto;
  max-width: 800px !important;
  height: 600px !important;
  width: 90% !important;
  padding: 0;
  position: relative;
  max-height: 100vh;
}

 .mfp-video_youtube_popup .video {
  height: 100%;
 }

.mfp-video_youtube_popup .mfp-content {
  text-align: center;
 }


 .mfp-video_youtube_popup .one_news__close::before {
  content: '';
  display: block;
  background-image: url('../images/search_close.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  width: 30px;
  height: 30px;
  margin: -10px 0 0 -10px;
  top: -30px;
  right: 0;
  position: absolute;
}

.one-news-inst-widget blockquote,
.one-news-fb-widget blockquote {
  display: none !important;
}

.mfp-close::before {
  content: '';
  position: absolute;
  display: block;
  /* background-image: url('../images/close.png'); */
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}

.cart-popup__close:before, .login-popup__close:before {
  margin: 0;
  top: 0;
  right: 0;
  left: initial;
}

.disabled_success_btn {
  background: #ccc;
  pointer-events: none;
  border-color: #ccc;
}

#account-city {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

#faq_pdf_link {
  text-decoration: underline;
}

.lang-mobile {
  display: none;
}

.checkout-lang-widget .language-block ul {
  padding-bottom: 0;
}

.language-block ul {
  padding-left: 0;
  padding-bottom: 3px;
  margin-left: 40px;
}

.language-block ul li {
  list-style: none;
  margin: 0 3px;
  color: #9E9E9E;
}

.language-block ul li a {
  text-decoration: none;
  color: #9E9E9E;
}

.language-block ul li a:hover {
  color: #282828;
  padding-bottom: 1px;
  border-bottom: 1px solid #282828;
}

.language-block ul li a.active {
  color: #282828;
}


.catalog-card__photo {
  min-height: 365px;
}

.catalog__side {
  position: relative;
  top: initial;
  scrollbar-width: none;
}

.side__filters {
  overflow:scroll;
  overflow-x:hidden;
  scrollbar-width: none;
}
.add-scroll {
  overflow:scroll;
  overflow-x:hidden;
}

.catalog__title {
  max-width: 750px;
  width: 100%;
}

.fixedPos {
  position: fixed;
  left: 165px;
  width: 180px;
}

.relativePos {
  position: relative;
  top: 0;
}

.absolutePos {
  position: absolute;
  bottom: 0;
  left: 0 !important;
  top: initial !important;
}

.side-block__title {
  height: 18px;
}



/* хром, сафари */
.side__filters::-webkit-scrollbar { width: 0; }

/* ie 10+ */
.side__filters { -ms-overflow-style: none; }

.account__order .cart__subtitle {
  max-width: 246px;
}


.checkout__blocks .form__error,
.account__data .form__error {
  color: #e00;
  padding: 10px 0 0;
  font-size: 13px;
  width: 100%;
}

.checkout__blocks .form__row--merged .form__error:nth-of-type(1),
.account__data .form__row--merged .form__error:nth-of-type(1) {
    width: 100%;
}

.suitable_products_holder {
  display: flex;
  margin-bottom: 50px;
}

.suitable_products_section p {
  margin-top: 4px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: .58px;
  text-transform: uppercase;
  padding: 0 5px;

}

.slider-start {
  width: 100%;
}

.suitable_products_holder .catalog-slider .swiper-container {
  padding: 0;
}

.suitable_products_holder .catalog-card {
  width: 204px !important;
}
.suitable_products_holder .catalog-card__photo {
  min-height: auto;
}

.sale-products__tabs {
  align-items: flex-start;
}

.catalog-card--slider {
  width: 204px !important;
}

#size-select2 {
  display: none;
}

.product__buy {
  margin: 30px auto 10px;
  text-align: left;
  max-width: 345px;
  display: flex;
  justify-content: space-between;
}

.product__buy .product__wish {
  border: 1px solid #ff4d4d;
  padding: 16px;
  margin: 0px;
}

.product__size-list .selection {
  width: 100%;
  padding: 0;
}

.product__size-list span {
  box-sizing: border-box;
  padding: 0;
  height: 54px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0 0 0 16px;
  text-align: left;
}

.product__button {
  max-width: 275px;
  width: 100%;
  text-align: center;
}

.product .select2-container--default .select2-selection--single {
  border-radius: 0;
  border: 1px solid #000;
}

.product .select2-dropdown {
  border: 1px solid #000;
  z-index: 2;
}

.product .select2-container .select2-selection--single {
  height: 54px;
  outline: none;
}

.product .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #000;
  line-height: 3.5;
  font-size: 16px;
  font-weight: normal;
  outline: none;
}

.product .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #000 transparent transparent transparent;
  border-width: 7px 6px 0 6px;
  height: 0;
  left: 50%;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0;
}

.product .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  transform: translate(-50%);
  top: 25%;
  right: 10px;
  width: 16px;
}

.product .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #000 transparent;
  border-width: 0 6px 7px 6px;
}

.product .select2-results__option {
  color: #000;
  padding-left: 16px;
}

.product .select2-results__option--disabled {
  display: none;
}

faq__question p {
  cursor: pointer;
}

.faq__question p span:hover {
  border-bottom: 1px solid #000;
}


/* CONTACT PAGE */

.contact_page {
  max-width: 510px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 140px;
}

.contact_page_info_block {
  text-align: center;
  padding-bottom: 48px;
  border-bottom: 1px solid #EDEDED;
  margin-bottom: 56px;
}

.contact_page_info_block .contact_page_title {
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
  margin: 0 0 16px 0;
  color: #333333;
}

.contact_page_schedule {
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
  max-width: 362px;
  position: relative;
}

.contact_page_schedule::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 22px;
  top: 0;
  background: #EDEDED;
  left: calc(50% - 1px);
}


.contact_page_schedule span {
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-weight: 100;
}

.contact_page_links {
  display: block;
  margin-bottom: 32px;
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
}

.contact_page_links:last-child {
  margin-bottom: 0;
}

.contact_page_form {
  text-align: center;
}

.contact_page_form_title {
  font-size: 22px;
  line-height: 39px;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #333333;
}


.contact_page_form label {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  text-align: left;
}

.contact_page_form label textarea,
.contact_page_form label input {
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #D5D5D5;
  font-size: 14px;
  line-height: 16px;
  padding-left: 19px;
}

.contact_page_form label textarea {
  min-height: 190px;
  padding-top: 19px;
}

.contact_page_form label input::placeholder {
  color: #8A8A8A;
}

.contact_page_form_button {
  padding: 20px 0;
  text-align: center;
  width: 100%;
  border: 1px solid #8A8A8A;
  outline: none;
  background: transparent;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: 700;
}

.contact_page_form_button:focus {
  outline: none;
}

.contact_page_form_button:hover {
  background: #000;
  color: #fff;
  border: 1px solid #000;
}

.contact_page_form .error {
  display: none;
}

.message_success {
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  margin-top: 15px;
}

@media only screen and (min-width: 568px) {
  #information-contact {
    padding-top: 56px;
  }
}

.not_call__label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  font-size: 16px;
  line-height: 19px;
  mix-blend-mode: normal;
}
.not_call__radio {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
}
.not_call__radio:checked + .not_call__radio-tip:after {
  opacity: 1;
}
.not_call__radio-tip {
  display: inline;
  vertical-align: middle;
}
.not_call__radio-tip::before {
  content: '';
  display: inline-block;
  border: 1px solid #000;
  margin-right: 12px;
  vertical-align: middle;
  width: 18px;
  height: 18px;
}
.not_call__radio-tip::after {
  content: '';
  display: block;
  position: absolute;
  background: #000;
  pointer-events: none;
  opacity: 0;
  width: 8px;
  height: 8px;
  top: 6px;
  left: 5px;
}

.specials_block .side-block__link {
    position: relative;
    display: flex;
    align-items: center;
    line-height: 1;
    text-decoration: none;
}

.specials_block .side-block__link span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 1px solid #8A8A8A;
    position: relative;
    margin-right: 8px;
}

.specials_block .side-block__link.side-block__link--active {
    text-decoration: none;
}

.specials_block .side-block__link:hover,
.specials_block .side-block__link.side-block__link--active:hover {
    text-decoration: none;
}

.specials_block .side-block__link:hover span,
.specials_block .side-block__link.side-block__link--active:hover span {
    border-color: #000;
}

.specials_block .side-block__link.side-block__link--active span {
    border-color: #000;
}

.specials_block .side-block__link.side-block__link--active span::after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 7px;
    height: 7px;
    background: #000;
}

.specials_block .side-block__nav {
    padding-left: 0;
}

.sizes-popup {
  max-width: 1010px;
  padding: 20px 20px 0;
  margin: 0 auto
}
.sizes-popup__table-name,.sizes-popup__table-additional-name {
  display: flex;
  justify-content: center;
  text-align: center ;
  margin: 0 0 20px;
}
.sizes-popup__wrapper {
  padding-bottom: 20px;
}
.sizes-popup__table {
  border-collapse: collapse;
  width: 100%;
  text-align: left
}

.sizes-popup__table tr.sizes-popup__highlight-row td {
  font-weight: 700
}
.sizes-popup__table td {
  border: 1px solid #ededed;
  padding: 0;
}
.sizes-popup__table td div{
  min-height: 34px;
  padding: 5px 10px;
  box-sizing: border-box;;
  font-size: 11px;
  line-height: 11px;
  white-space: nowrap;
  letter-spacing: 1px;
  font-weight: 700;
  text-align: center;
  vertical-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sizes-popup__table td:first-child {
  font-weight: 700
}

.sizes-popup__table--shrinked td {
  padding: 11px
}

.sizes-popup__title {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  text-align: center
}

.sizes-popup__wrapper {
  width: 100%;
}

.online-chat-root.hidden{
  display: none !important
}
.catalog__seo-text {
  max-width: 651px;
  display: flex;
  flex-direction: column;
  margin: 100px auto 48px;
}
.catalog__seo-text__title {
  font-family: 'Gotham Pro', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 26px;
  text-align: center;
  margin: 0 0 10px;
}
.catalog__seo-text__text {
  font-family: 'Gotham Pro', Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 10px;
  height: 54px;
  overflow: hidden;
  transition: height .3s;
}
@media only screen and (max-width: 767px) {
  .catalog__seo-text__text {
    height: 126px;
  }
}
.catalog__seo-text__text>* {
  margin: 0 0 15px;
}
.catalog__seo-text__text>*:last-child {
  margin-bottom: 0;
}
.catalog__seo-text__button {
  width: max-content;
  max-width: 100%;
  font-family: 'Gotham Pro', Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  align-self: center;
  text-decoration: underline;
  text-underline-offset: 2px;
  cursor: pointer;
  background: none;
  border: none;
  outline: none !important;
}